﻿* {
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;				
}

body
{
	background-color: #581352;
	font-family: tahoma, helvetica, arial, sans-serif;
	font-size: 0.8em;
}

#banner
{
	width: 100%;
	/*position: relative;*/
	background-color: #82CED5;
}

#banner div
{
	width:750px;
	margin: 0 auto 0 auto;
}

#main
{
	width: 100%;
	margin: 0 auto 0 auto;
	/*position: relative;	*/
	background-color: #FFFFFF;
	background-image: url('../images/shadowgradient.png');
	background-repeat: repeat-x; 
	padding-top: 12px;
}

#main div
{
	width:750px;
	margin: 0 auto 0 auto;
}

#bottom
{
	width: 100%;
	font-size: 0px;
	line-height: 0px;
	margin: 0 auto 0 auto;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #AD8BAA;
	border-top: thin #581352 solid;
	position: relative;
}

#bottom div
{
	width:750px;
	margin: 0 auto 0 auto;
}

#footer
{
	width: 100%;
	margin: 0 auto 0 auto;
	position: relative;
	background-color: #581352;
	color: white;
	font-family: verdana;
}

#footer div
{
	width:750px;
	margin: 0 auto 0 auto;
	padding-top: 20px;
}

#byline
{
	width: 100%;
	margin: 0 auto 0 auto;
	/*position: relative;*/
	background-color: #581352;
	color: #AD8BAA;	
}

#byline div
{
	width:750px;
	margin: 0 auto 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;	
}

h1{
	letter-spacing: 3px;
	color:#009CAB;
	margin-bottom:10px;
	margin-top:10px;
	font-weight:bold;
	font-size:large;
}

h2
{
	letter-spacing: 3px;
	color:#009CAB;
	margin-bottom:10px;
	margin-top:5px;
	font-weight:bold;
	font-size:1em;
	
}

h2 small
{
	letter-spacing:normal;
}

h3
{
	letter-spacing: 3px;
	font-size: 1em;
	font-weight:bold;	
	margin-bottom:5px;
	margin-top:3px;	
}

img
{
	border: 0px;
}

p
{
	line-height: 18px;
	padding-bottom:20px;
	text-align:justify;
}

table
{
	line-height: 18px;
	/*width:50%;*/
	margin-bottom:20px;
	caption-side:top;
	border-collapse:collapse;
	border-spacing:0px;
}

table caption
{
	text-align:left;
}

table thead
{
	background-color:#82CED5;
	color: white;
	font-weight:bold;
}

table td
{
	padding: 3px;
	vertical-align:top;
}

td.summary
{
	font-weight:bold;
	border-top:thin black solid;
}

td.number
{
	text-align:right;
}

th
{
	font-weight:bold;
	border-bottom:1px silver solid;
	text-align:left;
}

th.number
{
	text-align:right;
}

table caption
{
	font-weight:bold;
	color:gray;
}

a.externallink
{
	background: url('../images/page_go.png') no-repeat 0 0;
	padding: 0 0 0 20px;
} 

.bulleted
{
	list-style:square;
	list-style-type: square;
	list-style-position:inside;
	padding-bottom: 15px;
}

.bulleted li
{
	padding-bottom: 3px;
}

div.highlight
{
	border: thin #581352 solid;
	background-color: #EEEEEE;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	border-radius: 5px;	
	padding: 5px 10px 10px 10px;
	margin-bottom: 15px;
}

div.iframewrapper
{
	border: thin #581352 solid;
}

p.nopadding
{
	padding-bottom: 0px;
}

p.testimonial
{
	background-color: #EEEEEE;
	border-left: 2px #82CED5 solid;
	padding: 5px;
	font-weight: bold;
}

p.testimonial a
{
	font-weight:normal;
}

p.testimonial small
{
	font-weight:normal;
}